package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMemberSetting;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMemberSettingMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMemberSetting record);

    int insertSelective(TbPlussMemberSetting record);

    TbPlussMemberSetting selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMemberSetting record);

    int updateByPrimaryKey(TbPlussMemberSetting record);
}